/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Arial, Helvetica, sans-serif;color:#333; }
h1, .title{	font:1.8em/1.4em 'nexa_boldregular', Arial, Helvetica, sans-serif;color:#333; margin:0;}
h2 { font:1.6em/1.4em 'nexa_boldregular', Arial, Helvetica, sans-serif;color:#333;}
h3 { font:1.5em/1.3em 'nexa_boldregular', Arial, Helvetica, sans-serif;color:#333;}
h4 { font:1.3em/1.1em Arial, Helvetica, sans-serif;color:#333;}
h5{font:1.1em/1.4em Arial, Helvetica, sans-serif;color:#333;margin:0;padding:0;}
h6 { font:0.9em/1em Arial, Helvetica, sans-serif;color:#333;}
@font-face {
    font-family: 'nexa_lightregular';
    src: url('/Styles/fonts/Nexa_Free_Light-webfont.eot');
    src: url('/Styles/fonts/Nexa_Free_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/Styles/fonts/Nexa_Free_Light-webfont.woff') format('woff'),
         url('/Styles/fonts/Nexa_Free_Light-webfont.ttf') format('truetype'),
         url('/Styles/fonts/Nexa_Free_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/Nexa_Free_Bold-webfont.eot');
    src: url('fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
         url('fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Hyperlinks*/
a {text-decoration:none;}
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin:0;padding:0;
}
.Breadcrumb
{  
	width:96%;
	float:left;
	font-size:smaller;
}
.Breadcrumb a
{  
	color:#333;
}
Lists
ol {color:#333;}
ul {color:#333;}
li {color:#333;}
table {color:#333;}
td {vertical-align:top;}
textarea
{
	 font: 1em/1em Arial, Helvetica, sans-serif; 
}
img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font:1em/1.5em  Arial, Helvetica, sans-serif;  
	background-color:white;
	color:##333;
  }

.FCMSMobileOnly
{
	display:none;}
/*****************/
/* Header Styles */
/*****************/ 

 #FC_HeaderLogo
{
	float:left; 
	margin-top:10px;
	margin-bottom:10px;
}
#FC_Search
{
	float:right;
	height:35px;
	}
#SearchText
{	float:left;
	margin-left:-12px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-top:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	border:solid 1px #999;
}
#FC_Search input
{	font: 1.0em/1.0em 'nexa_lightregular', Arial, Helvetica, sans-serif; 
	color:#999;
	width:210px;
	padding:4px 15px 4px 5px;
	}

/********************/
/* Main Column Styles */
/********************/

#FullColumn
{
	height: 100%;
}
/********************/
/*Left Column*/
/********************/

/********************/
/*Right Column*/
/********************/

/********************/
/* Top Main Menu           */
/********************/
#HomeLink a
{
	float:left;
	padding:5px 5px 6px 5px;
	border-right:solid 1px #333;
	}
#HomeLink a:hover
{
	background-color:#3E3E3E;
	background-image:linear-gradient(180deg,#999,#3E3E3E);
	}
#HomeLink .Homepagelink
{
	background-color:#666;}
	
#Menu
{	float:left;
	background-color:black;
	width:100%;
	color:white;
	border-bottom:solid 3px #666;
	}
.ShowMenuButton
{
	display:none;
	}
#MobileMenu
{
	display:none;
	}
#Menu td
{ 
	width:0px !important;
}
.SMainMenu
{
    width:94%;
}
.SMainMenuItem
{
	color:white;
	margin-left:0px !important;
	padding:10px;
	font:1.0em/1.0em 'nexa_boldregular', Arial, Helvetica, sans-serif; 
	border-right:solid 1px #333;
	text-align:center;
}
.SSelectedMainMenu
{
	background-color:#3E3E3E;
}
.SHoverMainMenu
{
	background-color:#3E3E3E;
	background-image:linear-gradient(180deg,#999,#3E3E3E);
	text-decoration:none !important;	
}
.SHoverMainMenu a, .DAdminHoverMainMenu a, .SSelectedMainMenu a
{
	background-image:none !important;
	background-color:transparent;
}
.DMainMenu
{	
	background-color:#0071BB !important;
	overflow:visible;
}
.DMainMenuItem
{
	background-color:black;
	color:white;
	padding:5px;
	font:1.0em/1.0em 'nexa_boldregular', Arial, Helvetica, sans-serif; 
	display:block;
	min-width:150px;
	
}
.DSelectedMainMenu
{
	background-color:#3E3E3E;
}
.DAdminHoverMainMenu
{
	background-color:#3E3E3E;
	background-image:linear-gradient(180deg,#999,#3E3E3E);
	text-decoration:none !important;
}
#SubMenu
{
	background-color:#BF2228;
	}
#SubMenu .SMainMenu
{
    width:100%;
}
#SubMenu .SMainMenuItem
{
	white-space: normal;
	}
/******************/
/* Footer  Styles */
/******************/
.toplink {
    position: fixed;
    z-index: 1000;
    right: 10px;
    bottom: 10px;
    cursor: pointer;
    background-color: #ebebeb;
    text-align: center;
	border:solid 1px #999;
    padding: 5px 15px 5px 15px;
    color: #999 !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#SocialLinks
{
	width:95%;
	float:left;
	display:block;
	margin-bottom:10px;
	}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px; 
	padding-top:2px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	padding-top:2px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
}

#FooterContainer
{
	width:100%;
	display:table;
	padding-bottom:15px;
	max-width:1000px;
	margin:0px auto;
	border-bottom:solid 1px #666;
	color:#ccc;
	}
#FooterContainer .Inner
{
	margin:0px auto;
	width:80%;
	}
#FooterContainer a
{
	color:#ccc;
	}
#ContactUsBlock
{
	display:table-cell;
}
.SocLinks a
{
	display:inline-block;
	margin:1%;
	filter:alpha(opacity=50);
	opacity:0.5; 
}
.SocLinks a:hover
{
	filter:alpha(opacity=100);
	opacity:1.0; 
}
.SocLinks img
{
	width:50px;
}
#links
{
	display:table-cell;
	}
.NZOA
{
	float:right;
	margin-bottom:-30px;}

.footertext
{
	text-decoration: none;
	color:#666;
}
.print
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	color:#666;
	font-size:smaller;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
